From c79ba750b0796010ef852c63a034dff19b41e6b1 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 05 2020 17:13:00 +0000
Subject: [PATCH 546/2232] Suppress len_without_is_empty lint


---

diff --git a/src/lib.rs b/src/lib.rs
index 86318c8..cc0dcf2 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -350,6 +350,7 @@
     clippy::declare_interior_mutable_const,
     clippy::inherent_to_string,
     clippy::large_enum_variant,
+    clippy::len_without_is_empty,
     clippy::missing_safety_doc,
     clippy::module_inception,
     clippy::needless_doctest_main,

